
*/ 
STYLE OVERRIDES NEED TO BE APPLIED THROUGH THE CUSTOM CSS WINDOW IN THEME PRESS.  
INFORMATION IS INCLUDED HERE SO THAT WE CAN TRACK THE CHANGES WITHIN THE APPLICATION.
*/

/* 
docs.trifacta.com - Style overrides 
These CSS definitions override the default CSS in Confluence that are used to
define the skin and the content pane on each page.
*/

*/ Following is required for styling of the d-caption macro, which is used for captioning images. */
p.caption {
  font-weight:600;
  font-style:italic;
}


/* Following attempts to hide a number of options in the ? menu.
*/

#enterprise-theme-help-link {
   display:none !important;
}

#feed-builder-link {
   display:none !important;
}

#whats-new-menu-link {
   display:none !important;
}

#gadget-directory-link {
   display:none !important;
}

#brikit-learn-theme-press-link {
   display:none !important;
}

#confluence-about-link {
   display:none !important;
}


/* Following attempts to hide a number of options in the Edit menu.
See: https://jira.atlassian.com/browse/CONF-34041
*/
#action-view-history-link {
   display:none !important;
}

#view-attachments-link {  
   display:none !important;  
}  

#page-favourite {  
   display:none !important;  
}  

#bv-space-watching {  
   display:none !important;  
}  

#view-page-info-link {  
   display:none !important;  
}  

#view-resolved-comments {  
   display:none !important;  
}  

#link-to-page-link {  
   display:none !important;  
}  

#view-in-hierarchy-link {  
   display:none !important;  
}  

#action-source-editor-view-storage-link {  
   display:none !important;  
}  

#action-view-source-link {  
   display:none !important;  
}  

#action-view-storage-link {  
   display:none !important;  
}  

#action-export-word-link {  
   display:none !important;  
}  

#action-export-pdf-link {  
   display:none !important;  
}  

#import-word-doc {  
   display:none !important;  
}  

/* 
FOLLOWING OVERRIDE DID NOT WORK TO DISABLE LABELS EDITOR AT BOTTOM OF THE SCREEN.
See: https://answers.atlassian.com/questions/244242/hide-edit-label-button-right-bottom-corner-from-confluence-pages
#labels-section {display: none;}
.labels-edit-container {display: none;}
*/



